<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
	<table name="spitzner_export_log" engine="innodb" resource="default">
		<column xsi:type="int" name="exportlog_id" padding="10" unsigned="true" nullable="false" comment="Entity Id" identity="true"/>
		<column xsi:type="datetime" name="exported_at"/>
		<column xsi:type="int" name="last_exported_order_id" padding="10" unsigned="true" nullable="false"/>
		<constraint xsi:type="primary" referenceId="PRIMARY">
            <column name="exportlog_id"/>
        </constraint>
	</table>
</schema>